SSH-TPM-HOSTKEYS(1)

NAME
ssh-tpm-hostkeys - ssh-tpm-agent hostkey utility

SYNOPSIS

ssh-tpm-hostkeys

ssh-tpm-hostkeys --install-system-units

ssh-tpm-hostkeys --install-sshd-config

DESCRIPTION

ssh-tpm-hostkeys displays the system host keys, and can install relevant systemd units and sshd configuration to use TPM backed host keys.

OPTIONS

--install-system-units
    Installs systemd system units for using ssh-tpm-agent as a hostkey agent.

--install-sshd-config
    Installs sshd configuration for the ssh-tpm-agent socket.

SEE ALSO

ssh-tpm-agent(1), ssh-agent(1)